\begin{tabular}{l l}
\toprule
\textbf{Jahr} & \textbf{Kohlkönig}\\
\midrule
2014 & Misha Strittmatter\\
2015 & Georg Hinkel\\
2016 & Stephan Seifermann\\
2017 & Emre Taşpolatoğlu\\
2018 & Dominik Werle\\
\bottomrule
\end{tabular}